Subject: Re: Non-receipt of traffic
From: [email-masked] (Don Sharp)

1 Sep 1997 22:57:01 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Mailer: Mozilla 3.01 (WinNT; I)
MIME-Version: 1.0
Original-To: ",Ian Collins" <[email-masked]>
Original-CC: GNUWIN32 <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Ian Collins wrote:
> 
> It's flowing today. It was a bit slow last week though.
> 
> Many Regards,
> Ian Collins
> 

Almost as soon as I sent the message on Thursday I started receiving
messages dated subsequent to the last Monday receipts that I had.
Probably got stuck in a back water somewhere, but thankfully the
messages are trickling in now.

> > -----Original Message-----
> > From: Don Sharp [SMTP:[email-masked]]
> > Sent: Friday, August 29, 1997 9:36 AM
> > To:   GNUWIN32
> > Subject:      Non-receipt of traffic
> >
> > Hi There,
> > I haven't received anything from this list since the early hours of
> > Monday morning. Is there anybody out there?
> >

snip ...

> > Don Sharp

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".